<div class="modal-header text-wrap">

    <h4 class="modal-title"><a routerLink="/admin/customer"><i class="bi bi-arrow-bar-left"></i></a>
        {{'admin.detailClientTitle' | translate}} №{{clientData?.id}}
    </h4>
    <span class="modal-title text-muted">{{clientData?.createdDate | date : 'dd MMMM yyyy, HH:mm'}}</span>
</div>
<hr>
<div class="modal-body" *ngIf="clientData">
    <div>
        <span class="fs-6 fw-semibold">{{clientData?.fullName}}</span>
        <ul>
            <li class="mb-2">
                <span class="text-muted me-3">Юридическое лицо</span>
                <span class="small">{{''}}</span>
            </li>

            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.createDate' | translate}}</span>
                <span>{{clientData?.creationDate | date: 'dd MMMM yyyy, HH:mm'}}</span>
            </li>
        </ul>
        </div>
    <div>
        <span class="fs-6 fw-semibold">{{'admin.personality' | translate}}</span>
        <ul>
            <li class="mb-2">
                <span class="text-muted me-3">{{'shared.iin' | translate}}</span>
                <span class="small">{{clientData?.iin}}</span>
            </li>

            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.birthdate' | translate}}</span>
                <span>{{clientData?.birthDate}}</span>
            </li>
            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.organization' | translate}}</span>
                <span>{{clientData?.organization}}</span>
            </li>
            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.activity' | translate}}</span>
                <span>{{ clientData?.activity}}</span>
            </li>

        </ul>
    </div>
    <div>
        <span class="fs-6 fw-semibold">{{'admin.contact' | translate}}</span>
        <ul>
            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.phone' | translate}}</span>
                <span class="small">{{clientData?.phone}}</span>
            </li>

            <li class="mb-2">
                <span class="text-muted me-3">{{'admin.mail' | translate}}</span>
                <span>{{clientData?.email}}</span>
            </li>
        </ul>
    </div>
</div>

<app-empty-list *ngIf="!clientData"></app-empty-list>
